Subject: Re: GPL Violation
From: Jason Tishler <[email-masked]>
To: Poncet Sébastien <[email-masked]>
Cc: [email-masked]
Date: Mon, 03 Mar 2003 09:30:42 -0500

On Mon, Mar 03, 2003 at 02:54:15PM +0100, Poncet Sébastien wrote:
> Concerning http://spt.free.fr/fetchmail/ ...
> 
> Allthought I understand what you mean, I got first very angry.  I will
> modify my page very soon and will only provide the modified sources.
> Thanks for explanations.

You are welcome -- thanks for listening to us.

BTW, the following post:

    http://www.cygwin.com/ml/cygwin/2001-08/msg00628.html

should be of interest to you if you are going to continue maintaining
your fetchmail port (based on fetchmail 5.9.6).  Note that the changes
for this problem have been accepted in the official fetchmail source
already.  I strongly recommend using fetchmail 6.2.2 as your code base.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/